{% extends "shared/layout.html" %} {% block title %}Moshe | Contato{% endblock %} {# {% block seo %} {% include "shared/include.html" %} {% endblock %} #} {% block header %} {% include "shared/header.html" %} {% endblock %} {% block content %}

<main class="experience-content">
    <div class="container-fluid">
        <div class="row">
            <div class="col-md-12 col-lg-10 col-lg-offset-1">
                <div class="panel">
                    <div class="panel-body">
                        <div id="cases_teaser" class="row">
                            <div class="col-md-12">
                                <h2>Contato</h2>
                            </div>
                            <div class="col-md-8">
                                <p class="text-emphasys-default">
                                Em breve abriremos um canal para darem suas contribuições e fazerem comentários, aguardem =)
                                </p>
                            </div>
                            <div class="col-md-12">
                                &nbsp;
                            </div>
                        </div>

                    </div>
                </div>

            </div>
        </div>


    </div>
</main>

{% endblock %} {% block scripts %} {% include "shared/scripts.html" %} {% endblock %}
